data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36009'
    streetAddress: Україна, 36009, Полтавська обл., місто Полтава, вул.Вільямса, будинок
      1
  founders:
  - address:
      countryName: Україна
      postalCode: '71500'
      streetAddress: Україна, 71500, Запорізька обл., місто Енергодар, ВУЛИЦЯ ВОЇНІВ-ІНТЕРНАЦІОНАЛІСТІВ,
        будинок 10, квартира 51
    capital: 3000
    first_middle_name: АРТУР МИКОЛАЙОВИЧ
    last_name: КОТОВ
    name: КОТОВ АРТУР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38203111'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГЕТИЧНІ-РІШЕННЯ"
    scheme: UA-EDR
  management: загальні збори учасників, директор, ревізійна комісія
  name: ТОВ "ЕНЕРГЕТИЧНІ-РІШЕННЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4546a669a6ef4615a0d83e7260b72f45
  sourceDate: '2022-08-02T14:31:47+00:00'
  sourceRequests:
  - req-a06c5b60-d167-40d7-b4ad-dad63d60a84f
  version: 2.0.0
